Aurora repeatedly asking to update to version 22..0a2 , which is my current version.

RESOLVED INVALID

Status

()

Firefox
Untriaged
--
minor
RESOLVED INVALID
5 years ago
5 years ago

People

(Reporter: tooearlyforjokes, Unassigned)

Tracking

22 Branch
x86
Windows XP
Points:
---

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

5 years ago
User Agent: Mozilla/5.0 (Windows NT 5.1; rv:22.0) Gecko/20130413 Firefox/22.0
Build ID: 20130413004017

Steps to reproduce:

Updated Aurora to version 22.0a2  when first window prompted me.

I did this first update through help/about aurora/ update


Actual results:

Failed to download update due to unverified source.   So i then downloaded the current version :firefox-22.0a2.en-US.win32.installer-stub

Which is the version im using..    Window still pops up asking me to update .  I have updated through help/about/update a few times;     it still prompts me to update at least 1 time a session


Expected results:

It should have updated.
(Reporter)

Updated

5 years ago
Severity: normal → minor
(Reporter)

Comment 2

5 years ago
This is a brand new version of Aurora  (In reply to Loic from comment #1)
> Follow
> https://support.mozilla.org/en-US/kb/firefox-just-updated-why-it-asking-me-
> update-again



Its Aurora  And in either case i downloaded the newest version from the website ....  i dont see how that article applies.. other than i have XP
(Reporter)

Comment 3

5 years ago
(In reply to tooearlyforjokes from comment #2)
> This is a brand new version of Aurora  (In reply to Loic from comment #1)
> > Follow
> > https://support.mozilla.org/en-US/kb/firefox-just-updated-why-it-asking-me-
> > update-again
> 
> 
> 
> Its Aurora  And in either case i downloaded the newest version from the
> website ....  i dont see how that article applies.. other than i have XP


and Service Pack 3

Comment 4

5 years ago
(In reply to tooearlyforjokes from comment #2)
> This is a brand new version of Aurora  (In reply to Loic from comment #1)
> > Follow
> > https://support.mozilla.org/en-US/kb/firefox-just-updated-why-it-asking-me-
> > update-again
> 
> 
> 
> Its Aurora  And in either case i downloaded the newest version from the
> website ....  i dont see how that article applies.. other than i have XP

Because Aurora uses profiles like the stable version. Just try the troubleshooting steps offered in the FAQ.
If that's doesn't work, try with another profile:
https://support.mozilla.org/en-US/kb/profile-manager-create-and-remove-firefox-profiles

And try to uninstall/reinstall Aurora.
(Reporter)

Comment 5

5 years ago
well  i fallowed those directions even though it was addressed in my original post which i doubt was read, i reinstalled aurora,  and now i have tried another profile.   Same results
(Reporter)

Updated

5 years ago
Status: UNCONFIRMED → RESOLVED
Last Resolved: 5 years ago
Resolution: --- → INVALID
You need to log in before you can comment on or make changes to this bug.